<?xml version="1.0" encoding="utf-8"?>
<property-resource key="communication-property">
	<property name="TOTO_FTP_SERVER_IP">
    <![CDATA[202.3.22.13]]>
  </property>
  <property name="TOTO_FTP_SERVER_PORT">
    <![CDATA[1500]]>
  </property>
  <property name="TOTO_FTP_SERVER_ID">
    <![CDATA[ktoto]]>
  </property>
  <property name="TOTO_FTP_SERVER_PWD">
    <![CDATA[ktoto!2#]]>
  </property>
  
  <property name="RAILPLUS_BATCH_IP">
    <![CDATA[10.100.114.95]]>
  </property>
  <property name="RAILPLUS_BATCH_PORT">
    <![CDATA[11178]]>
  </property>
  <property name="RAILPLUS_COMM_IP">
    <![CDATA[10.100.114.95]]>
  </property>
  <property name="RAILPLUS_COMM_PORT">
    <![CDATA[11170]]>
  </property>

  <property name="HANPAY_BATCH_IP">
    <![CDATA[10.100.114.55]]>
  </property>
  <property name="HANPAY_BATCH_PORT">
    <![CDATA[15573]]>
  </property>
  <property name="HANPAY_COMM_IP">
    <![CDATA[10.100.114.55]]>
  </property>
  <property name="HANPAY_COMM_PORT">
    <![CDATA[27001]]>
  </property>           

  <property name="RAILPLUS_BATCH_IP">
    <![CDATA[]]>
  </property>
  <property name="RAILPLUS_BATCH_PORT">
    <![CDATA[]]>
  </property>
    <property name="RAILPLUS_COMM_IP">
    <![CDATA[]]>
  </property>
  <property name="RAILPLUS_COMM_PORT">
    <![CDATA[]]>
  </property>
  <property name="CASHRCPT_SERVER_IP">
    <![CDATA[10.100.113.202]]>
  </property>
  <property name="CASHRCPT_SERVER_PORT">
    <![CDATA[7801]]>
  </property>
  
  <property name="SSGPOINT_SERVER_IP">
    <![CDATA[10.100.111.20]]>
  </property>
  <property name="SSGPOINT_SERVER_PORT">
    <![CDATA[64000]]>
  </property>
  <property name="SSGPOINT_FTP_SERVER_IP">
    <![CDATA[174.100.67.130]]>
  </property>
  <property name="SSGPOINT_FTP_SERVER_PORT">
    <![CDATA[9119]]>
  </property>
  <property name="SSGPOINT_FTP_SERVER_ID">
    <![CDATA[ftpcnv]]>
  </property>
  <property name="SSGPOINT_FTP_SERVER_PWD">
    <![CDATA[Spoint0201]]>
  </property>

  <property name="SSGPAY_INQSVR_IP">
    <![CDATA[10.100.114.22]]>
  </property>
  <property name="SSGPAY_INQSVR_PORT">
    <![CDATA[7010]]>
  </property>
  <property name="SSGPAY_APPRSVR_IP">
    <![CDATA[10.100.114.21]]>
  </property>
  <property name="SSGPAY_APPRSVR_PORT">
    <![CDATA[7010]]>
  </property>
  <property name="SSGMONEY_APPRSVR_IP">
    <![CDATA[10.100.113.81]]>
  </property>
  <property name="SSGMONEY_APPRSVR_PORT">
    <![CDATA[6000]]>
  </property>
  
  <property name="CG_FTP_SERVER_IP">
    <![CDATA[119.207.70.214]]>
  </property>
  <property name="CG_FTP_SERVER_PORT">
    <![CDATA[2121]]>
  </property>
  <property name="CG_FTP_SERVER_ID">
    <![CDATA[withme]]>
  </property>
  <property name="CG_FTP_SERVER_PWD">
    <![CDATA[withme@cash7]]>
  </property>
  
  <property name="BT_FTP_SERVER_IP">
    <![CDATA[]]>
  </property>
  <property name="BT_FTP_SERVER_PORT">
    <![CDATA[]]>
  </property>
  <property name="BT_FTP_SERVER_ID">
    <![CDATA[]]>
  </property>
  <property name="BT_FTP_SERVER_PWD">
    <![CDATA[]]>
  </property>
  
  <property name="MT_FTP_SERVER_IP">
    <![CDATA[]]>
  </property>
  <property name="MT_FTP_SERVER_PORT">
    <![CDATA[]]>
  </property>
  <property name="MT_FTP_SERVER_ID">
    <![CDATA[]]>
  </property>
  <property name="MT_FTP_SERVER_PWD">
    <![CDATA[]]>
  </property>
  
  <property name="TMONEY_BATCH_IP">
    <![CDATA[10.100.113.180]]>
  </property>
  <property name="TMONEY_BATCH_PORT">
    <![CDATA[38300]]>
  </property>
  <property name="TMONEY_COMM_IP">
    <![CDATA[10.100.113.130]]>
  </property>
  <property name="TMONEY_COMM_PORT">
    <![CDATA[5910]]>
  </property>
  <!--  운영기 
  <property name="CASHBEE_BATCH_IP">
    <![CDATA[58.180.191.106]]>
  </property>
  <property name="CASHBEE_BATCH_PORT">
    <![CDATA[49503]]>
  </property>
  <property name="CASHBEE_COMM_IP">
    <![CDATA[58.180.191.106]]>
  </property>
  <property name="CASHBEE_COMM_PORT">
    <![CDATA[50001]]>
  </property>
  -->
  <property name="CASHBEE_BATCH_IP">
    <![CDATA[10.100.113.128]]>
  </property>
  <property name="CASHBEE_BATCH_PORT">
    <![CDATA[40503]]>
  </property>
  <property name="CASHBEE_COMM_IP">
    <![CDATA[10.100.113.128]]>
  </property>
  <property name="CASHBEE_COMM_PORT">
    <![CDATA[40502]]>
  </property>
  <property name="CJPARCEL_COMM_IP">
    <![CDATA[10.100.113.218]]>
  </property>
  <property name="CJPARCEL_COMM_PORT">
    <![CDATA[8599]]>
  </property>
  <property name="CJPARCEL_FTP_IP">
    <![CDATA[10.100.113.218]]>
  </property>
  <property name="CJPARCEL_FTP_PORT">
    <![CDATA[21]]>
  </property>
  <property name="CJPARCEL_FTP_ID">
    <![CDATA[withme]]>
  </property>
  <property name="CJPARCEL_FTP_PWD">
    <![CDATA[wm0345]]>
  </property>
  <property name="CJPARCEL_PATH">
    <![CDATA[./tsnddat]]>
  </property>
</property-resource>
